#gNav > ul > li > .menuInner .menuBox.csr .megamenuColWrap .megamenuColLeft {
	width: calc((100% - (44px)) / 3);
}
#gNav > ul > li > .menuInner .menuBox.csr .megamenuColWrap .megamenuColCenter {
	width: calc((100% - (44px)) / 3);
}
#gNav > ul > li > .menuInner .menuBox.csr .megamenuColWrap .megamenuColCenter .megamenuCol .megamenuLayout .megamenuLayoutHead .megamenuLayoutLabel > a {
	display: inline-block;
	color: #333;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.4;
}
#gNav > ul > li > .menuInner .menuBox.csr .megamenuColWrap .megamenuColCenter .megamenuCol .megamenuLayout .megamenuLayoutHead .megamenuLayoutLabel > a > span {
	display: inline-block;
	padding-right: 16px;
	background: url(/hc/common/img/com_ic08.png) no-repeat 100% 50%;
	background-size: 8px auto;
}
#gNav > ul > li > .menuInner .menuBox.csr .megamenuColWrap .megamenuColCenter .megamenuCol .megamenuLayout .megamenuLayoutHead .megamenuLayoutLabel > a:hover > span {
	text-decoration: underline;
}
#gNav > ul > li > .menuInner .menuBox.csr .megamenuLinkList > li {
	position: relative;
	width: 100%;
	color: #333;
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 1.6;
	list-style: none;
}
#gNav > ul > li > .menuInner .menuBox .megamenuColWrap .megamenuColCenter .megamenuCol:nth-child(2) {
	margin-top: 30px;
}
#gNav > ul > li > .menuInner .menuBox .megamenuColWrap .megamenuColRight {
	width: calc((100% - (44px)) / 3);
}